/.nb-gradle/profiles/private/
# Compiled source #
###################
*.com
*.class
*.dll
*.exe
*.o
*.pyc
*.so
*.pdb
*.suo

# Packages #
############
# it's better to unpack these files and commit the raw source
# git has its own built in compression methods
*.7z
*.dmg
*.gz
*.iso
*.jar
*.rar
*.tar
*.zip

# Eclipse #
###########
.metadata
.settings
.project
.classpath
.buildpath

# Folders #
###########
.gradle
bin
target
test-output
Servers
obj

# Other Files #
###############
*~
